/* vlozi obecne formatovani.. */
@import url("basic.css");
* {margin:0;padding:0;}


body {
	background-color: #000;
	text-align: center;
  font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
  font-size: 100%;
  background-image: none;
  color:  #ededed;
  padding: 30px;
}

#obal {
	background-color: black;
	border: 1px solid #222;
	text-align: left;
	background-image: URL('../images/logo_repeat.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	width: 960px;
	margin: auto;
	position: relative;
	overflow: auto;
}

#hlavni_nadpis {
  /*
	background-image: URL('../images/logo.png');
	background-repeat: no-repeat;
	background-position: left top;
  */
	height: 150px;
	text-align: center;
	vertical-align: top;
}
#hlavni_nadpis div {
  position: absolute;
  top: 5px;
  left: 300px;
  color: #ccc;
}
#hlavni_nadpis h1 {
	text-align: left;
	margin-top: 0; padding-top: 0;
}

#hlavni_nadpis h1 a,
#hlavni_nadpis h1 img {
  border: 0;
}

#hlavni_nadpis h1 span {
	position: absolute; top: -1000px;
}


#menu {
	float: left;
	margin-left: 5px;
	padding-left: 5px;
	width: 210px;
}

#obsah {
	text-align: left;
	background-color: black;
	color: #ffffee;
	padding: 5px;
	padding-right: 9px;
	float: right;
	width: 720px;
}

#sponzor {
	margin-top: 10em;
	text-align: center;
}

#sponzor img {
  	border: 6px solid #6F4D3E;
  	padding: 4mm;
  	background: #fff;
}

#obsah ul, #obsah ol {
	padding-left: 2em;
}

a {
	color: #E7D7A4;
}

#obsah img {
	border: 1px solid #444;
}

/** horni pruh - login...**/
#login {
  position: absolute;
  top: 0;
  right: 0.5em;
  font-size: 90%;
}

#login a {
  color: #666;
  text-decoration: none;
}
/** horni menu **/
#top_menu {
  position: absolute;
  top: 65px;
  right: 0.5em;
  border-bottom: 1px solid #262626;
  background: #121212;
  width: 53%;
  text-align: right;
  font-size: 90%;
}

#top_menu a {
  color: #E2AE7C;
  text-decoration: none;
}


ul {
	list-style-type: disc;
}

#menu ul, #menu ul li {
	list-style-type: none;
  color: #E7D7A4;
}

#menu a {
	display: block;
	color: #E7D7A4;
}

#menu ul {
    padding-left: 0;
    margin-left: 0;
}

#menu ul.first_level > li > ul {
   border: 1px solid #333;
   background: #222;
   padding: 0.2em 0.5em 0;
}

#menu ul.first_level li {
   padding-bottom: 5px;
}

#menu ul a:visited {
	color: #E7D7A4;
}
#menu ul a:hover {
	color: #DECD6F;
}
#menu ul a.aktivni {
	color: gold;
}

#menu li>ul {
	 padding-left: 10px;
}

#footer {
	background-color: #6F4D3E;
  text-align: center;
  margin-top: 1em;
  font-size: 80%;
  clear: both;
}

#footer a {
  color: #E2AE7C;
}

p {
	text-align: justify;
}
h1, h2, h1 a, h2 a {
	color: #DECD6F;
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
}
h1 {
	font-size: 150%;
}
h2 {
	font-size: 110%;
}

h3 {
	font-size: 108%;
	background: #212121;
	margin-bottom: 0.5em;
}

h3, h3 a {
	 color: #EFC377;
}

strong {
	color: #E2AE7C
}

.img img {
	border: 1px solid #444;
}

.hint {
  color: #dedede;
  font-size: 80%;
}

/* fotogalerie */
#fotogalery .subsections li {
	float:left;
	height: 150px;
	width: 200px;
	list-style-type:none;
}

#fotogalery .subsections ul {
	padding-left: 0;
}
#fotogalery .article {
  border-top: 1px dashed #444;
}

/* clanky */
#article .subsections, #diary .subsections {
  background-color: #222;
  border: 1px solid #444;
  padding: 0.3em;
  width: 90%
}

#article .article, #diary .article {
	width: 97%;
}

#article .subsections ul, #diary .subsections {
  padding-left: 0;
}

#article .subsections li {
	display: inline;
	list-style-type: none;
}
#article .subsections li h3{
  display: inline;
  font-size: 100%;
}

/** denik **/
#diary .article.sudy {
	background-color: #111;
	padding: 0.3em;
	border: 1px solid #444;

}
#diary .article.lichy {
	border: 1px solid #444;
	padding: 0.3em;
}

#diary .articles .date {
	float: right;
	text-align: right;
	width: 200px;
	color: orange;
	font-weight: bold;
	font-size: 90%;
}


.diary .detail {
	border-bottom: 1px dashed #333;
	margin-bottom: 1em;
}

.articles h3 a {
	text-decoration: none;
}

.articles {
	font-size: 90%;
}
  
p.backlink {
  margin-top: 7em;
  font-size: 80%;
}

#article_detail .datum {
	color: #999;
	text-align: right;
}

#calendar, #archive {
	font-size: 80%;
}

#calendar strong {
  background: #555;
  display: block;
  color: yellow;

}

#calendar ul {
  border: 1px solid #444;
}

#calendar li span {
	font-size: 150#;
	font-weight: bold;
	text-align: center;
	background: #FFF;
	color: #000;
	border: 1px solid #000;
	width: 30px;
	heidht: 30px;
	display: block;
	float: left;
	margin-right: 2px;
}

#calendar li {
	margin-bottom: 1em;
}

p.author {
  margin-top: 1em;
  text-align: right;	
}

/** auto generovane prvky **/
#obsah #sf_admin_content {
	color: #222;
	font-size: 80%;
}

#sf_admin_content .sf_admin_action_new a,
#sf_admin_content .sf_admin_action_list a {
  color: #E7D7A4;
}
#sf_admin_content .sf_admin_action_delete a {
	color: red;
}


.error_list {
  color: red;
  font-size: 80%;
  margin:0;
  padding: 0;
}

.sf_admin_filter {
	padding-left:0.1em;
	font-size: 80%;
}

.notice {
  color: #000;
}

.flash_notice {
  font-size: 80%;
  color: green;
}

.flash_error {
  font-size: 80%;
  color: red;
}

/* ------- diskuzni forum ------*/
#forum .topic {
  margin-bottom: 1em;
  margin-top: 0.5em;
}
#forum .topic h4 {
	background: #222;
}

#forum .topic .info {
  color: #FFDA2F;
  font-size: 90%;
}
#forum .topic .info .last {
  color: #dedede;
  font-style: italic;
}

#forum .topic .nadpis em {
  font-size: 90%;
}


#forum_topic {

}

#forum_topic .topic {
  border: 1px solid #888;
  margin-bottom: 20px;
  border-left-color: #222;
  padding-left: 2px;
}

#forum_topic .topic .nadpis {
  border-bottom: 1px dashed #444;
  background: #222;
  font-size: 90%;
}
#forum_topic .topic .nadpis h4{
  padding: 0;
  margin: 0;
}

#forum_topic .topic .nadpis .order{
  color: #888;
}

#forum_topic .topic .nadpis .reakce {
  float: right;
  color: #000;
  background: #999;
  padding: 0 2px;
}
#forum_topic .topic .nadpis .info {
  color: #FFDA2F;
  margin-top: 0;
  padding-top: 0;
}
#forum_topic .topic .nadpis em {
  font-size: 90%;
}

#forum_topic .topic .nadpis .info span {
  float: right;
}
#forum_topic .topic .nadpis .info .datum {
  float: none;
  color: #ccc;
}

#forum_topic .topic .msg {

}

#forum_topic .level1 {
}

#forum_topic .level2 {
  margin-left:  20px;
}

#forum_topic .topic.level3 {
  margin-left: 40px;
}

#forum_topic .level4 {
  margin-left: 60px;
}

#forum_topic .level5 {
  margin-left: 80px;
}

#forum_topic .level6 {
  margin-left: 100px;
}
#forum_topic .level7 {
  margin-left: 120px;
}
#forum_topic .level8 {
  margin-left: 140px;
}
#forum_topic .level9 {
  margin-left: 160px;
}
#forum_topic .level10 {
  margin-left: 180px;
}

.forum_tip {
  margin-bottom: 10px;
}


.pagination {
  margin-top: 2em;
}

.pagination_desc {
  padding-top: 1em;
  padding-bottom: 1em;
  font-size: 80%;
}

/* formulare */

/* admin */
form th {
  font-size: 90%;
  color: #fff;
  background: #666;
  vertical-align: top;
}


/** login */
form.login th {
  background: #000;
  color: #fff;
}

